<renderpath>
    <command type="quad" enabled="true" tag="Fade" vs="Fade" ps="Fade" output="viewport">
        <parameter name="FadeMultiplier" value="1.0" />
        <texture unit="diffuse" name="viewport" />
    </command>
</renderpath>
